From: Timon Engelke <timon.engelke@online.de>
Date: Fri, 11 Mar 2022 10:21:13 +0100
Subject: Ignore DeprecationWarnings caused by pytest

---
 setup.cfg | 1 +
 1 file changed, 1 insertion(+)

diff --git a/setup.cfg b/setup.cfg
index 8b1d2d1..949fd0a 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -48,6 +48,7 @@ zip_safe = true
 [tool:pytest]
 filterwarnings =
     error
+    ignore::DeprecationWarning
 junit_suite_name = colcon-test-result
 
 [options.entry_points]
